AntiFeatures:
  - NonFreeNet
  - Tracking
Categories:
  - Internet
License: MIT
WebSite: https://odysee.com/
SourceCode: https://github.com/OdyseeTeam/odysee-android-floss
IssueTracker: https://github.com/OdyseeTeam/odysee-android-floss/issues

AutoName: Odysee

RepoType: git
Repo: https://github.com/OdyseeTeam/odysee-android-floss

Builds:
  - versionName: 0.0.47
    versionCode: 47
    commit: 44c08f6a6f3df02b2167f48c4688634861ba202b
    subdir: app
    gradle:
      - yes
    prebuild: $$SDK$$/tools/bin/sdkmanager 'platforms;android-30' 'build-tools;30.0.3'
    scandelete:
      - app/src/main/assets/www/js/videojs-chromecast/node_modules/video.js/dist/video-js-5.20.5.zip

  - versionName: 0.0.50
    versionCode: 50
    commit: 4459fff733a04341601f2291b4686b93cfa7050d
    subdir: app
    gradle:
      - yes
    prebuild: $$SDK$$/tools/bin/sdkmanager 'platforms;android-30' 'build-tools;30.0.3'
    scandelete:
      - app/src/main/assets/www/js/videojs-chromecast/node_modules/video.js/dist/video-js-5.20.5.zip

  - versionName: 0.0.51
    versionCode: 51
    commit: 0657731ae57aaa3754ca08d81f7711082b687a88
    subdir: app
    gradle:
      - yes
    prebuild: $$SDK$$/tools/bin/sdkmanager 'platforms;android-30' 'build-tools;30.0.3'
    scandelete:
      - app/src/main/assets/www/js/videojs-chromecast/node_modules/video.js/dist/video-js-5.20.5.zip

  - versionName: 0.0.52
    versionCode: 52
    commit: 4dd9160f67c53a02cd1a5d6586a7b705cd981681
    subdir: app
    gradle:
      - yes
    prebuild: $$SDK$$/tools/bin/sdkmanager 'platforms;android-30' 'build-tools;30.0.3'
    scandelete:
      - app/src/main/assets/www/js/videojs-chromecast/node_modules/video.js/dist/video-js-5.20.5.zip

  - versionName: 0.0.53
    versionCode: 53
    commit: db1615f9a085e3eb0099513c7ffb06436f57bbbf
    subdir: app
    gradle:
      - yes
    prebuild: $$SDK$$/tools/bin/sdkmanager 'platforms;android-30' 'build-tools;30.0.3'
    scandelete:
      - app/src/main/assets/www/js/videojs-chromecast/node_modules/video.js/dist/video-js-5.20.5.zip

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 0.0.53
CurrentVersionCode: 53
